.sellprodc {
    // margin-left: 21.1vw;
    width: 70%;
    background-color: white;
    margin-right: 3vw;
    margin-top: 2.1vw;
    // margin-top: -20.2vw;
    justify-content: space-around;
   
    @media (max-width: 1440px) {
      margin-left: 27vw;
      margin-top: -23.5vw;
    }
    @media (max-width: 1024px) {
      margin-left: 34vw;
      margin-top: -26.7vw;
      margin-right: 0vw;
  
    }
    @media (max-width: 768px) {
      margin-top: 2.3vw;
      margin-left: 3vw;
      /* margin-right: -11vw; */
      width: 97%;
    }
    .createbtn {
      margin-left: 55vw;
      margin-top: 2vw;
      background-color: #ffa45b;
      border-radius: 10px;
      font-size: 15px;
      margin-bottom: -2vw;
      padding-left: 1vw;
      padding-right: 1vw;
      height: 3vw;
      border: 2px solid #ffa45b !important;
      &:active {
        background-color: #ffda77 !important;
        box-shadow: 0 5px #666;
        transform: translateY(4px);
      }
      &:hover {
        background-color: #ffda77 !important;
        color: #fff;
      }
      @media (max-width: 1024px) {
        margin-left: 45vw;
        height: 3vw;
        margin-bottom: -1vw;
        height: min-content;
        width: max-content;
      }
      @media (max-width: 768px) {
        margin-left: 66vw;
        margin-bottom: -2vw;
        margin-top: 3vw;
        height: 6vw;
      }    
      @media (max-width: 425px) {
        margin-left: 67vw;
        margin-bottom: 3vw;
        margin-top: 3vw;
        height: 12vw;
        width: 22vw;
  
      }   
      @media (max-width: 320px) {
        margin-left: 60vw;
        margin-bottom: 3vw;
        margin-top: 3vw;
        height: 15vw;
        width: 26vw;
  
      }  
    }
    .tabssett {
      margin-top: -2vw;
      margin-right: 3vw;
      margin-left: 0.5vw;
      @media (max-width: 1240px) {
        margin-top: 2vw;
      }
      @media (max-width: 768px) {
        margin-top: 2vw;
      }
      @media (max-width: 425px) {
        margin-top: 2vw;
      }
      @media (max-width: 375px) {
        margin-top: 2vw;
      }
      @media (max-width: 320px) {
        margin-top: 2vw;
      }
    }
    .tabbtn {
      background-color: #f7f6ed;
      color: #ffa45b;
      border-radius: 30px;
      margin-left: 0.7vw;
      margin-right: 1vw;
      height: 3vw;
      font-size: x-large;
      &:hover {
        background-color: #ffa45b !important;
        color: #f7f6ed;
      }
      &:active {
        background-color: #ffa45b !important;
        color: #f7f6ed;
      }
      @media (max-width: 1240px) {
        height: 5vw;
      }
      @media (max-width: 768px) {
        height: 5vw;
        padding-bottom: 5vw;
      }
      @media (max-width: 425px) {
        margin-top: 2vw;
        padding-bottom: 10vw;
      }
      @media (max-width: 375px) {
        margin-top: 2vw;
      }
      @media (max-width: 320px) {
        margin-top: 2vw;
      }
    }
    .nav-pills .nav-link.active,
    .nav-pills .show > .nav-link {
      background-color: #ffa45b !important;
      color: #f7f6ed;
    }.text-product{
      padding-right: 20VW;
    }
    .btnposss{
      @media (max-width: 1440px) {
        margin-top: -6vw;
      }
      @media (max-width: 1240px) {
        margin-top: -6vw;
      }
      @media (max-width: 768px) {
        margin-top: -6vw;
      }
      @media (max-width: 425px) {
        margin-top: -6vw;
      }
      @media (max-width: 375px) {
        margin-top: -6vw;
      }
      @media (max-width: 320px) {
        margin-top: -6vw;
      }
    }
  }
  